<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700" rel="stylesheet">
    <title>Real Time Chat App Using Websockets</title>
    <style type="text/css"><%=htmlWebpackPlugin.options.globalCSS%></style>
  </head>
  <body>
    <section id="root" style="height: 100%;"></section>
  </body>
</html>
